From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 4 November 2004<P>

Ah sweet B.K.  lol now you got my curiosity up and I wonder… k… lol if any would like to, well, here is an address and if any wish... a man always loves his gee-dunk (translates to cookies candy crackers lol ah well) except an addition umm would love to see something special from the area you are from. Something the area is known for or sumthin k? Must be dirt-cheap k?<BR>
<BR>
Now this will get stuff to me but one must remember that an invoice sheet from the post office has to be on this for over sea’s screening.<BR>
<BR>
MR1 Rogers<BR>
NMCB 4 Alfa CO. Unit 25284 <BR>
FPO AP  96601<BR>
<BR>
I have to admit this feels like a shameless plug but I find its something crazy to try so… lol ah well.<BR>
(MR1 stands for Machinist Repairman First Class) navy talk like<BR>
<BR>
spirial aka jack aka it dosent matter aka bluesong aka jackryhme aka beforedawn aka greysky and probably a few others…<BR>
<BR>
jack<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 November 2004<P>

Injun Joe,<BR>
Happy Birthday and welcome to the 46 club...:-)<BR>
Cryingshame58
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 November 2004<P>

Thanks Jack; We have all kinds of goodies made here in Tennessee and local southern goodies as well. How many men are in your group and where are you all located right now? The reason I ask is that (don't tell your guys yet) we may adopt you all to send goodies to this year. I am speaking to the head honchos tomorrow about this. Either way you will be getting a box from me soon.  I know it has to be packaged goods and a listing which will be easy enough to do. I know you have a hard job and being away is hard anytime but especially at the holidays. We appreciate what you are doing Jack and love you for it, take good care of yourself and write lots of poetry for us. <BR>
<BR>
bk <BR>
<BR>
bk
<HR>